
/* Class = "NSTextFieldCell"; title = "Thank you for purchasing Sound Control"; ObjectID = "8SI-LG-lcM"; */
"8SI-LG-lcM.title" = "Thank you for purchasing Sound Control";

/* Class = "NSButtonCell"; title = "Contact support for assistance..."; ObjectID = "ALc-eA-Cyi"; */
"ALc-eA-Cyi.title" = "Contact support for assistance...";

/* Class = "NSTextFieldCell"; title = "You may now control all of your apps with Sound Control."; ObjectID = "MCG-e1-lFq"; */
"MCG-e1-lFq.title" = "You may now control all of your apps with Sound Control.";

/* Class = "NSTextFieldCell"; title = "If you need assistance please contact us at any time."; ObjectID = "bve-cc-glh"; */
"bve-cc-glh.title" = "If you need assistance please contact us at any time.";
